[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TComponent.Tag

Tag value of the component.

## Declaration

Source position: classesh.inc line 1764

`published property TComponent.Tag : PtrInt read FTag write FTag default 0;`

## Description

Tag can be used to store an integer value in the component. This value is streamed together with all other published properties. It can be used for instance to quickly identify a component in an event handler.

## See also

Name |  | Name of the component.

Documentation generated on: Feb 26 2014